{
	"general": {
		"amqp": [
			"amqp://daemon:daemon@127.0.0.1:5672/"
		],
		"port": 3000,
		"configPort": 3001,
		"configWebInterfaceEnabled": true
	},
	"connectors": {
		"dummy": {
			"enabled": true,
			"duplexTimeout": 300
		},
		"pocsag": {
			"enabled": true,
			"duplexTimeout": 300
		},
		"pagernetzAT": {
			"enabled": true,
			"duplexTimeout": 300
		},
		"ecityruf": {
			"enabled": true,
			"duplexTimeout": 180
		},
		"emPuppettering": {
			"enabled": true,
			"duplexTimeout": 360
		},
		"emessage": {
			"enabled": true,
			"username": "",
			"password": "",
			"duplexTimeout": 180,
			"responseTimeout": 320,
			"startInterval": 5,
			"2wayS_BackChannel": true
		},
		"lorawan": {
			"enabled": false,
			"duplexTimeout": 1800,
			"mqttserver": "mqtt://eu1.cloud.thethings.network:1883",
			"username": "",
			"password": ""
		},
		"dapnet": {
			"enabled": true,
			"endpoint": "http://10.13.0.180:8080/calls",
			"username": "test",
			"password": "testsucks",
			"duplexTimeout": 300
		}
	},
	"pagers": {
		"birdyslim": {
			"enabled": true,
			"rxchain": {
				"lorawan": true,
				"events": {
					"webhook": false,
					"mqtt": false
				}
			}
		}
	},
	"boskrypt": {
		"enabled": true,
		"keys": {
		}
	},
	"deliveryPresets": {
	}
}